
Grupo II - Support #1978

Support # 2019 (Closed): Realización de Informes

Realización Informe II

09/14/2022 03:12 PM - Sebastián Muñoz

Status: Closed Start date: 10/26/2022

Priority: Normal Due date: 11/01/2022

Assignee:  % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/14/2022 03:27 PM - Sebastián Muñoz

- Subject changed from Realización Informe II to Semana XI: Realización Informe II

- Due date changed from 10/18/2022 to 11/01/2022

- Start date changed from 10/12/2022 to 10/26/2022

#2 - 09/14/2022 03:36 PM - Sebastián Muñoz

- Subject changed from Semana XI: Realización Informe II to Realización Informe II

#3 - 09/15/2022 06:38 PM - Sebastián Muñoz

- Parent task set to #2019

#4 - 10/14/2022 10:23 PM - Sebastián Muñoz

- % Done changed from 0 to 20

#5 - 10/14/2022 10:24 PM - Sebastián Muñoz

- % Done changed from 20 to 40

#6 - 11/07/2022 07:23 PM - Sebastián Muñoz

- % Done changed from 40 to 100

#7 - 12/07/2022 06:32 PM - Sebastián Muñoz

- Status changed from New to Closed
